header { margin-top: 113px; }
a { color: #333333; }
a:hover { color: #111111; }
.btn-primary { background-color: #166931; border-color: #166931; }
.btn-primary:hover, .btn-primary:focus { background-color: #154B25; border-color: #154B25; }

.navbar-header { height: 55px; }
.navbar-default.navbar-fixed-top { background-color: #fff; }
.navbar-header a, .navbar-default .fa, #logout { color: #166931; }
.navbar-header a, #logout { font-weight: 600; }
.navbar-myaccount:hover, .navbar-logout:hover, .navbar-search:hover, .navbar-basket:hover { background-color: #eff7f2; }

.navbar-basket, .navbar-search {
    float: right;
    position: relative;
    padding: 9px 10px;
    margin-top: 5.5px;
    margin-bottom: 5.5px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0;
    color: #000;
}
.navbar-basket .fa, .navbar-search .fa { font-size: 18px; color: #166931; }

.navbar-social, .top-bar-phone .fas {
    background-color: #166931;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    padding: 5px 8px;
    text-align: center;
    margin: 10px 20px 0 0;
    color: #fff!important;
}
.navbar-social .fa, .header-phone .fa { color: #fff; }
.header-phone { float: left; padding-top: 0px; }
.navbar-brand { padding-top: 8px; margin-right: 30px; }

.searchform {
    margin: 10px auto;
    border: 1px solid #166931;
}
#search .searchform .searchterm {
    border: none!important;
    -webkit-box-shadow: inset 0 1px 1px #fff;
    box-shadow: inset 0 1px 1px #fff;
}
#search .searchform .btn { background-color: transparent; border: none!important; padding: 0 10px; }
#search .searchform .fa-search { font-size: 22px; }
#search .fa-search { color: #166931; }

#SearchResultsMobile { width: 100%; margin-left: auto; margin-right: auto; left: 0; right: 0; top: 45px; }

.menu-container { background-color: #166931; border-bottom: 10px solid #aede5e; }
.navbar.yamm { margin-top: 0px; background-color: transparent; border-color: transparent;}

.navbar .level1 { height: auto; }
.navbar .level1 > a {
    font-family: "Ubuntu", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #fff;
    padding: 7px 14px;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 500;
    line-height: 17px;
}
.navbar .level3 a { font-size: 13px; line-height: 18px; }

.yamm .level1:hover, .yamm .level1:focus, .yamm .level1 > a:focus { background: #154B25; }
.yamm .nav-heading a { color: #166931; }
.yamm-content {
    display: flex;
    display: -webkit-flex;
    flex-flow: column;
    -webkit-flex-flow: column;
    flex-direction: column;
    -webkit-flex-direction: column;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
}
.yamm .yamm-content {
    padding: 20px 15px 10px;
}

.section-1 .yamm-content { height: 750px; }
.section-2 .yamm-content { height: 900px; }
.section-3 .yamm-content { height: 400px; }
.section-4 .yamm-content { height: 815px; }
.section-5 .yamm-content { height: 400px; }
.section-6 .yamm-content { height: 1520px; }
.section-7 .yamm-content { height: 500px; }

.nav-justified > .dropdown .dropdown-menu {
    top: 48px;

    position: absolute;      /* or fixed, depending on layout */
    max-height: calc(100vh - 120px); /* viewport height minus header */
    overflow-y: auto;        /* enables scrolling */
    overflow-x: hidden;
    z-index: 1000;
}

#main-nav2 > ul > li > ul { border-color: #aede5e; }

.homecarousel { margin-top: 0; }
#home-slideshow-section {
    margin-bottom: 20px;
}
.home-categories .cat-inner {
    text-align: center;
    border: 4px solid #70b63e;
    margin-bottom: 20px;
}
.home-categories .cat-inner a:hover {
    text-decoration: none;
}
.home-categories h2 {
    font-size: 16px;
    font-weight: 600;
    background-color: #aede5e;
    padding: 12px;
    color: #fff;
    margin: 0px;
}
.home-categories .cat-inner:hover h2 {
    background-color: #70b63e;
}
.home-categories .cat-inner.red-border {
    text-align: center;
    border: 4px solid #ef1106;
    margin-bottom: 20px;
}
.home-categories .red-border h2 {
    background-color: #ef1106;
}
.home-categories .red-border:hover {
    border-color: #c81106;
}
.home-categories .red-border:hover h2 {
    background-color: #c81106;
}

/*
.home-categories > div:nth-last-child(-n+2) .cat-inner {
    border: 4px solid #ef1106;
}
.home-categories > div:nth-last-child(-n+2) .cat-inner h2 {
    background-color: #ef1106;
}
*/

.home-categories .cat-image.home {
    position: relative;
    z-index: 0;
    transform: translateY(0%);
    -webkit-transform: translateY(0%);
    top: 0;
    overflow: hidden;
}
.home-categories .cat-image.home img {
    max-width: 100%!important;
    width: 100%;
}

.featured-title-container { text-align: center; position: relative; }
.featured-title-container .featured-bar {
    display: block;
    position: absolute;
    top: 60%;
    width: 100%;
    z-index: -1;
    border-top: 3px solid #aede5e;
    padding: 0 5px;
}
.featured-title-container h2.featured-title {
    font-size: 24px;
    background-color: #fff;
    display: inline-block;
    padding: 0 25px;
    color: #166931;
}
#home-featured-products-section .thumbnail {
    border: none;
    text-align: center;
}
#home-featured-products-section .image-container {
    min-height: 250px;
    display: flex;
    align-items: center;
    justify-content: center;
}
#home-featured-products-section .caption h2 { min-height: 50px; }
#home-featured-products-section h3 { font-size: 12px; }
#home-featured-products-section h3 .price { font-size: 15px; }
.badge {
    background: #9ad700!important;
    color: #166931;
    position: absolute;
    top: 0;
    left: 22px;
    font-weight: 500;
}

.panel-default > .panel-heading, .breadcrumb {
    background-color: #e1efd8;
}
#leftsidebar .panel-default > .panel-heading a:hover {
    background-color: #c6e0b4;
    color: #333333;
}
#leftsidebar .portal.panel-default > .panel-heading a:hover {
    background-color: #72b10f;
    color: #fff;
}
#leftsidebar .portal .panel-title a.collapsed:hover::after, #leftsidebar .portal .panel-title a::after, #leftsidebar .portal .panel-title a:hover::after {
    color: #fff;
}
#leftsidebar .panel-title a:hover::after, #leftsidebar .panel-title a.collapsed:hover::after {
    color: #333333;
}
#leftsidebar .panel-title a::after {
    font-family: "FontAwesome";
    content: "\f106";
    font-size: 16px;
}
#leftsidebar .panel-title .collapsed::after {
    font-family: "FontAwesome";
    content: "\f107";
    font-size: 16px;
}
#leftsidebar .portal.panel-default > .panel-heading { background: #7ab90f!important; }
#leftsidebar .portal .panel-body { background: #9ad03f; }

.breadcrumb { font-weight: 500; }

.category-box .cat-caption { height: 60px; }
.product-box, .category-box { text-align: center; }
.product-caption { text-align: center; }
.product-caption h2 { font-size: 16px; }
.product-box .basketqtylabel { display: none; }
.product-box .code, .product-box .product-code { min-height: 35px; font-size: 12px; }

#quotesubmit .quotesubmitinput-prodlist { background-color: #166931!important; border-color: #166931; color: #fff; padding: 10px; }
#quotesubmit .quotesubmitinput-prodlist:hover, #quotesubmit .quotesubmitinput-prodlist:focus { background-color: #154B25; border-color: #154B25; color: #fff; }

.quotesubmitinput-prodlist, .wishlistsubmitinput-prodlist, .addFavourite, .moveFavourite, .addtoquote-prodgrp-table #quotesubmitinput { color: #666666; }
.quotesubmitinput-prodlist:hover .wishlistsubmitinput-prodlist:hover, .addFavourite:hover, .moveFavourite:hover, .addtoquote-prodgrp-table #quotesubmitinput:hover { color: #141414; }

.price-vat-switch .price { font-weight: normal; }
.price-block, .pdetails .price, .price span { font-size: 12px; font-weight: normal; }
.price-block > .price, #product-price { font-size: 15px; font-weight: bold; }

.grid-view-buttons .price-block { min-height: 40px; }
.product-box span.discounttext { font-size: 11px; font-weight: 600; }
.product-box .product-caption { height: 95px; }

#quantitybreaktable { margin: 20px 0px; }
#quantitybreaktable th { background: #ededed; padding: 4px; font-size: 11px; }
#quantitybreaktable td { padding: 4px; border: 1px solid #ededed; }
#quantitybreaktable td span.price { font-weight: 600; font-size: 13px; }
.product-group #quantitybreaktable { margin: 0px; }

.add input#basketsubmit, .add input#addtobasket, .selectors { margin-top: 15px; }

.suggested-box-price, .alsobought-box-price { font-size: 12px; }
.suggested-box-price .price, .alsobought-box-price .price { font-weight: 600; font-size: 13px; }
.alsobought-container { border: none; }
.alsobought-box-price { height: 40px; }

.wishlistsubmitinput-prodlist:hover, .wishlistsubmitinput-prodlist:active, .wishlistsubmitinput-prodlist:focus,
.quotesubmitinput-prodlist:hover, .quotesubmitinput-prodlist:active, .quotesubmitinput-prodlist:focus { color: #000; }

.tooltipcontainer, #tooltipcontainer.fixed { position: fixed; top: 0px; left: 0px; right: 0px; }
.tooltipcontainer .basket-notification {
    margin-top: 0px;
    opacity: 0.95;
    border: none;
}
.tooltipcontainer .data {
    background: #aede5e;
    text-align: center;
    padding: 13px 10px;
}
.tooltipcontainer .data a { text-decoration: underline; color: #141414; }
.tooltipcontainer .data a:hover { background-color: transparent; }
.tooltipcontainer .tip { display: none!important; }

#checkout #loginform .bottom { margin-top: 15px; }
.guestcheckout { margin-top: 20px; background-color: #e1efd8; }
.guestcheckout .guest p { font-size: 15px; }
.guestcheckout .guest p span { font-weight: 600; }

.enquire {
    width: 100%;
    padding: 10px 15px;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    color: #666;
}
.enquire .fa { margin-left: 5px; }
a.enquire:hover, a.enquire:focus { text-decoration: none; background-color: #f4f5f5; }

.minordertext { display: none; }
#editbasketformcontainer .buttons-bot { overflow: inherit; }

#footer { border-top: 4px solid #aede5e!important; background-color: #166931; padding: 30px 0; }
#footer { color: #fff; }
#footer a { color: #fff; }
.footer-right li a { padding: 0; }
#sagepayLogo { clear: both; }
#footer .navbar-social {
    background-color: #aede5e;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    padding: 6px 0;
    text-align: center;
    margin: 10px 0 20px 0;
}
#footer .navbar-social .fab { color: #166931; display: block; font-size: 18px; }
#footer a#poweredByOGL { font-size: 11px; padding-left: 20px; }
#footer a#poweredByOGL:hover { color: #fff; }
#footer a#poweredByOGL {
    background: transparent url(../images/OGL-icon.png) no-repeat 0 0;
}
#footer h3 {
    margin-top: 0;
    font-size: 14px;
}

.carousel-loading {
    font-size: 40px;
    line-height: 300px;
}

.homecarousel .owl-controls {
    width: 1170px;
    position: relative;
    bottom: 0;
    margin: 0 auto;
}
.homecarousel .owl-nav .owl-next {
    right: 40px;
    font-size: 60px;
    color: #bdbbb8;
    bottom: 90px;
}
.homecarousel .owl-nav .owl-prev {
    left: 40px;
    font-size: 60px;
    color: #bdbbb8;
    bottom: 90px;
}

.homecarousel .owl-nav i {
    border: solid #a6abb3;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 14px;
}
.right {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}
.left {
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
}

.home-featured .owl-controls {
    width: 100%;
    position: absolute;
    bottom: 75%;
}
.owl-nav .owl-next {
    position: absolute;
    right: 0;
    font-size: 60px;
    color: #bdbbb8;
}
.owl-nav .owl-prev {
    position: absolute;
    left: 0;
    font-size: 60px;
    color: #bdbbb8;
}
.home-featured .owl-nav i {
    border: solid #a6abb3;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 14px;
}

.register-error { margin-bottom: 15px; }
.register-error a { text-decoration: underline; }

.file-label {
    font-size: 15px;
}
.file-input {
    padding: 15px;
}
.form-group.file {
    margin: 20px 0;
}
#header-mid-section {
    display: none;
}
#home-sub-adds img {
    margin-top: 0;
    border: 0;
}

.top-bar-links {
    display: contents;
}
ul.top-bar-links li:first-child {
    margin-right: auto;
}
ul.mobile-top-bar-wrapper.hidden-md.hidden-lg {
    display: flex;
    justify-content: flex-end;
    width: 60%;
    align-items: center;
    margin-bottom: 0;
}
ul.mobile-top-bar-wrapper.hidden-md.hidden-lg a.navbar-toggle {
    margin-bottom: 0;
}
.top-bar-phone { padding: 0 10px 9px 0;}
.top-bar-phone .fas {
    margin-top: 0;
}
.top-bar-social .navbar-social i, .top-bar-links i {
    font-size: 18px;
}
.contactform .required-asterix {
    margin-right: 4px;
}

/*Product Card CSS Add To Basket Button Positioning*/
.product-box {
    height: 100%;
}
@media only screen and (max-width: 800px) {
    .product-qty-hide-text {
        display: none;
    }
}
.product-box .quantity {
    width: 100%;
    float: none;
}

.product-box .quantity > span.basketqty {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.product-box .basketsubmit {
    width: 100%;
}

.product-box .wishlistform {
    width: 100%;
    margin: 1em auto 1em auto;
}
.product-box .grid-view-buttons .price-block {
    min-height: 40px;
}

@media only screen and (max-width: 1199px) {
    .header-phone { padding-right: 20px; }
    .homecarousel .owl-controls {
        width: 970px;
    }
}

@media only screen and (max-width: 1024px) {
    .slides .owl-item {
        overflow: hidden;
        height: 315px;
    }
    .slides .owl-item img {
        position: absolute;
        left: 50%;
        top: 50%;
        height: 315px;
        width: 1900px;
        max-width: 1900px;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }
    .quotesubmitinput-prodlist, .wishlistsubmitinput-prodlist, .addFavourite, .moveFavourite, .addtoquote-prodgrp-table #quotesubmitinput { font-size: 13px; }
    .product-price-label h3 { font-size: 12px; }
    .suggested-box-price, .alsobought-box-price { height: 50px; font-size: 11px;}
    .suggested-container .btn { padding: 10px 5px; }
    .top-bar-phone span { display: none; }
}

@media only screen and (max-width: 991px) {
    body { text-align: left; }
    header { margin-top: 55px; }
    .navbar-default.navbar-fixed-top { border-bottom: 1px solid #aede5e; }
    .navbar-brand { padding-top: 10px; }
    .navbar-basket, .navbar-search { margin-top: 8px; }
    .navbar-basket { margin-right: 20px; }
    .navbar-toggle { font-size: 17px; }
    .navbar .navbar-toggle { padding: 9px 20px; }
    .navbar-basket .fa, .navbar-search .fa { font-size: 20px; }
    .searchform { width: 90%; }
    #SearchResultsMobile { width: 95%; }
    .carousel-loading { line-height: 120px; font-size: 70px;  }
    #collapse-nav { background: transparent; }
    #collapse-nav .fa-bars { font-size: 24px; }
    .drilldown a.navback { background-color: #166931; color: #fff; }
    .drilldown a { color: #333; font-weight: 600; }
    .drilldown .navback i { color: #fff; }
    .fullwidth { border-width: 2px; }
    .homecarousel { height: 230px; background: #fff; }
    .slides .owl-item {
        overflow: hidden;
        height: 220px;
    }
    .slides .owl-item img {
        position: absolute;
        left: 50%;
        top: 50%;
        height: 220px;
        width: 1200px;
        max-width: 1200px;
        -webkit-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
    }
    .homecarousel .owl-controls, .home-featured .owl-controls { display: none; }
    .home-categories h2 { min-height: 60px; }
    .home-featured .image-container { max-height: 150px; }
    .home-featured .image-container img { max-height: 145px; }
    .home-featured .caption h2 { font-size: 15px; }
    .home-featured .price-unit { white-space: nowrap; }
    .product-box .basketqtylabel { display: none; }
    .caption__overlay { display: none; }
    .pdetails { margin-top: 15px; }
    #footer .footer-right:nth-child(3) {
        clear: both;
    }
    .top-bar-links { display: none; }
    .drilldown { text-align: left; }
    .product-box .quantity {
        width: 100%!important;
        float: none;
    }
}

@media only screen and (max-width: 480px) {
    #breadcrumbs { display: none; }
    .navbar-brand { width: 45%; padding-top: 16px; }
    .navbar .navbar-toggle { padding: 9px 6px; }
    .navbar-basket { margin-right: 15px; }
    .col-xs-6 { width: 50%; }
    .carousel-loading { line-height: 100px; font-size: 30px;  }
    .homecarousel { height: 110px; background: #fff; }
    .slides .owl-item {
        overflow: hidden;
        height: 100px;
    }
    .slides .owl-item img {
        position: absolute;
        left: 50%;
        top: 50%;
        height: 100px;
        width: 600px;
        max-width: 600px;
        -webkit-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
    }
    .featured-title-container h2.featured-title { font-size: 17px; }
    .home-featured .caption h2 { min-height: 65px; font-size: 15px; }
    #home-featured-products-section .splide__pagination { display: none; }
    .product-caption h2 { font-size: 17px; }
    .main-content .list .row .col-xs-6:nth-child(odd) { padding-right: 10px; }
    .main-content .list .row .col-xs-6:nth-child(even) { padding-left: 10px; }

    .suggestedbox > div.col-xs-6 { padding: 0 5px; }
    .suggested-box-price { height: 40px; }
    .product-box .product-price-label { height: 50px; }
    .product-box .price-unit { white-space: nowrap; }
    .grid-view-buttons .price-block { height: 38px; }

    .frmPageNav .show, .frmPageNav .sortby { width: 100%; }
    .frmPageNav .show select, .frmPageNav .sortby select { width: 100%; }
    .frmPageNav .sortby { margin: 0; }
    .frmPageNav .layoutButtons { margin-top: 15px; }
    .badge { left: 10px; }
    #SearchResultsMobile { width: 90%; text-align: left; top: 35px; }
    #footer { text-align: left; }
}

@media only screen and (max-width: 370px) {
    .catalogue-product .col-xs-6 { width: 100%; }
    .main-content .list .row .col-xs-6 { width: 100%; }
    .navbar-brand { width: 35%; margin-right: 25px; }
    .cat-caption h2 { font-size: 18px; }
}

